# SelectMgr_Selection.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_SelectMgr_Selection.hxx>`
`#include <SelectBasics_ListOfSensitive.hxx>`
`#include <SelectBasics_ListIteratorOfListOfSensitive.hxx>`
`#include <Standard_Integer.hxx>`
`#include <SelectMgr_TypeOfUpdate.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_SelectBasics_SensitiveEntity.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <SelectMgr_Selection.lxx>`